Subject: Problems with RMAKE
From: "JOSE ADRIANO BALTIERI" <[email-masked]>
To: [email-masked]
Date: Mon, 26 Nov 2001 17:27:20 -0300

I have a bat of my own, that runs RMAKE, a kind of a MAKE.

         There inside, it will issue a DIR /B.

         It was working fine but, after installing CYGWIN, it will now issue
an error regarded to cygwin\bin or something like that.

         Does CygWin replaces the COMMAND.COM ?

         What if I also use 4DOS ?

         Will I have three different COMMANDs ? No problem if I do. I just
dont want to mess up my MAKEs.

         TIA !

                                Obrigado/Thanks a lot,

                                Jose Adriano Baltieri
                                Analista de Sistemas/Systems Analyst
                                CPD - CENTRO
                                UNIMEP - Universidade Metodista de Piracicaba
                                PIRACICABA - SP - BRASIL
                                Fone : 055 0 XX 19 3124-1858 (english spoken)
                                Fax  : 055 0 XX 19 3124-1898 (cx postal 42778)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/